/*
 Theme Name:   Pixelpress Child
 Description:  Pixelpress Child Theme
 Author:       The Crativer Collective
 Template:     pixelpress
*/

@import url("../pixelpress/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#header {
  padding: 0em 0em 1em 0em !important;
}

#header #main-nav {
  border: none !important;
  padding: 0 !important;
}

#header #main-nav li a {
  padding-left: 1em !important;
}

#featured .slide article {
  margin: 0 auto !important;
}

header.section-title h1 a { display: none; }

ul.nav li a {
  display: block !important;
  padding: .53em .6em !important;
  font-size: 1em !important;
}

#content {
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
}

input[type=email] {
  padding: .857em 1em; border: none;
  color: #9e9e9e;
  font-size: 1em;
  /* Make inputs the same size as normal text */
  background: #efefef;

  line-height: 1.618em;
  font-family: inherit;
  /* Make inputs use the correct typeface instead of the browser default */

  outline: none;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

}

.dzs-gallery-container h4 {
margin-top: 0px;
color: #000 !important;
}

.dzs-gallery-container h4:hover {
background: #000 !important;
color: #fff !important;
}

.mediauls1 ul {
	display: block;
list-style-type: none;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0px;
}

table.tablepress tbody tr td {
	font-size: 13px;
	font-family: "Open Sans", sans-serif;
	line-height: 120%;
}